<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/ticket.iml" filepath="$PROJECT_DIR$/ticket.iml" />
      <module fileurl="file://$PROJECT_DIR$/ticket-batch/ticket-batch.iml" filepath="$PROJECT_DIR$/ticket-batch/ticket-batch.iml" />
      <module fileurl="file://$PROJECT_DIR$/ticket-business/ticket-business.iml" filepath="$PROJECT_DIR$/ticket-business/ticket-business.iml" />
      <module fileurl="file://$PROJECT_DIR$/ticket-consumer/ticket-consumer.iml" filepath="$PROJECT_DIR$/ticket-consumer/ticket-consumer.iml" />
      <module fileurl="file://$PROJECT_DIR$/ticket-model/ticket-model.iml" filepath="$PROJECT_DIR$/ticket-model/ticket-model.iml" />
      <module fileurl="file://$PROJECT_DIR$/ticket-webapp/ticket-webapp.iml" filepath="$PROJECT_DIR$/ticket-webapp/ticket-webapp.iml" />
    </modules>
  </component>
</project>